@import "config/config";

.distribution {

  .image_container{
    position: relative;
    height: 70px;
    width: 70px;
  }

  .image_container.even{
    left: 10px;
  }

  .image_container.odd{
    right: 10px;
  }
}


